@charset "utf-8";

@media screen and (max-width: 768px){
/* common */
br{
	display: inline-block !important;
}

br.for-sp{
	display: inline-block !important;
}
br.for-pc{
	display: none !important;
}
.for-sp{
	display: block;
}
.for-pc{
	display: none;
}
body{
	min-width:0;
}
section > div{
	width: auto;
	min-width:0;
	margin: 0 20px;
	padding: 0;
}
form{
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
select,
input[type="text"], input[type="password"], input[type="number"],textarea{
	width: 100%;
}
textarea{
	height: 150px;
}
/*------------- select-lang -------------*/


.select-lang li:first-child a{
	padding-right: 30px;
}
.select-lang li:first-child a:before{
	position: absolute;
	top: 10px;
	right: 10px;
	display: inline-block;
	width: 14px;
	height: 2px;
	background: #b3b3b3;
	content: "";
}
.select-lang li a.selected:after{
	top: 8px;
}
.select-lang li:first-child a.selected:after{
	right: 18px;
}
.select-lang li:last-child a.selected:after{
	left: -12px;
}

.cmo-blog .twoCol-right,
.product-details .libraryDetail,
.cmo-blog-details .twoCol-right,
.blogMainVisual,
main{
	margin-top: 60px !important;
}
section {
    min-height: 0;
}
/*------------- header -------------*/
header{
	height : 60px;
	min-width: 0;
}
header > div{
	min-width: 100%;
	padding: 10px 15px 0 !important;
}
header h1{

}

.blogHeader a.btn-kyousera,
header h1 a.btn-kyousera{
	position: relative;
	width: 68px;
	height: 26px;
	margin: 6px 16px 0 0;
	background-size: 100% auto;
}

.blogHeader a.btn-kyousera:after,
header h1 a.btn-kyousera:after{
	top: -3px;
	right: -9px;
	height: 32px;
}

.blogHeader a.btn-sigfox,
header h1 a.btn-sigfox{
	width: 62px;
	height: 32px;
	margin: 2px 0 0;
	background-size: 100% auto;
}
.blogHeader a.btn-kyousera{
	margin-top: 16px;
}
.blogHeader a.btn-sigfox{
	margin-top: 12px;
}
header .select-lang{
	position: static;
	top: 0;
	right: 0;
	margin-top: 52px;
	text-align: center;
}
header .select-lang a{
	font-size: 1.4rem;
}
header .select-lang a.selected{
	color: #fff;
}
header .select-lang li:first-child a:before{
	background:#fff;
}
header .select-lang li a.selected:after{
	background: #fff;
}
header .select-lang li a:hover{
	color:#fff !important;
}

header .box-side-menu > a.link-popup span::after {
    background: url(/resource/images/icon-popup3.png) no-repeat 0 0 scroll;
}
header .box-side-menu{
	position: static;
	top: 0;
	right: 0;
	margin-top: 42px;
	padding: 0;
	text-align: center;
}
header .box-side-menu  > a{
	display: inline-block;
	width: 40%;
	min-width: 150px;
	height: 45px;
	border-radius: 28px;
	color: #230066;
	line-height: 45px;
	font-size: 1.4rem;
	font-weight: 500;
}
header .box-side-menu  > a:hover{
	background: #fff;
}
header .btn-cotact{/**/
	margin-right: 19px;
	background: #fff;
}
header .btn-partner-site{
	background: #fff;

}
header nav{
	position: fixed;
	z-index: 1000;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #230066;
}
header nav.open{
	/*display: block;*/
}
header nav > ul{
	position: static;
	top: 0;
	right: 0;
	width: 100%;
	height: auto;
	margin-top: 62px;
	border-top: solid 1px #fff;
	line-height:14px;
	font-size: 0;
}
header nav > ul li{
	display: inline-block;
	width: 50%;
	height: 74px;
	margin-left: 0;
	border-bottom: solid 1px #fff;
	vertical-align: top;
	font-size: 1.4rem;
}
header nav > ul li:nth-child(2n){
	border-left: solid 1px #fff;
}
header nav > ul li a{
	position: relative;
	display: flex;
	height: calc(100% - 1px);
	justify-content: center;
	align-items: center;
	color: #fff;
	line-height: 1.6;
	text-align: center;
	font-weight: 500;
}
header nav > ul li a:hover:after{
	display: none;
}
header #btn-close{
	position: fixed;
	top: 15px;
	right: 10px;
	width: 50px;
	height: 40px;
	padding-top: 27px;
	background: url(/resource/images/icon-close.png) no-repeat center 0 scroll;
	background-size: 20px 20px;
	line-height: 10px;
	font-size: 1.0rem;
	font-weight: 500;
}
header #btn-close:focus {
  outline: 0;
}
header #btn-bugger-menu{
	position: fixed;
	top: 15px;
	right: 10px;
	width: 50px;
	height: 40px;
	padding: 22px 0 0;
	background: url(/resource/images/icon-bugger-menu.png) no-repeat center 0 scroll;
	background-size: 28px 20px;
	color: #230066;
	line-height: 10px;
	font-size: 1.0rem;
	font-weight: 500;
}
header #btn-bugger-menu{
  outline: 0;
}
header nav a:hover{
	color:#fff;
}
/*------------- footer -------------*/
footer{
    width: 100%;
	padding: 0 15px;
}
footer div.box-footer{
    width: auto;
	padding: 35px 25px 25px;
	font-size: 0;
}
footer .ttl-footer{
	font-size: 1.5rem;
}
footer div.box-footer > ul{
	width: 48%;
	height: auto;
	padding-bottom: 25px;
}
footer div.box-footer > ul.last-child{
	margin-left: 1%;
}
footer div.box-footer > ul li{
	min-height: 30px;
	margin-bottom: 26px;
}
footer div.box-footer  > ul.link-list2{
	display: none;
}
footer div.box-footer  > ul.link-list3{
	position: static;
	right: 0;
}
footer div.box-footer > ul li a{
	line-height: 1.2;
}
footer .txt-footer-exp{
	margin-top: 25px;
	text-align: left;
	font-size: 1.0rem;
}
footer .txt-copyright{
	margin-top: 10px;
	text-align: left;
	font-size: 1.0rem;
}
footer .sns-btn-container{
	position: static;
	top: 0;
	right: 0;
}
footer .sns-btn-container li{
	margin: 25px 10px 0 0;
}
/*------------- box-for-form -------------*/
.box-for-form{
	padding: 30px 20px 0;
}
/*------------- box-for-seo -------------*/
.box-for-seo{
    width: 100%;
	margin: 15px auto 25px;
	padding: 0;
}
/*------------- box-for-seo -------------*/
.box-for-seo{
	display: block;
    max-width: 1024px;
	min-height: 20px;
	margin: 0 auto 0;
	padding: 0 30px 25px;
	background: #efefef;
	color: #aaa;
	font-size: 1.2rem;
}
.box-for-seo > div{
	padding: 0;
}
.box-for-seo p{
	padding-bottom: 0;
}
/*------------- box-customer-support -------------*/

.box-customer-support > div{
	display: block;
    width: auto;
	margin: 0 7px;
	padding: 30px 25px 25px;
}
.box-customer-support > div div{
	display: block;
}
.box-customer-support > div div:first-child{
	width: auto;
	padding-top: 5px;
	border-right: none;
	font-size: 1.2rem;
}
.box-customer-support > div div:last-child{
	padding: 25px 0 0;
	font-size: 2.4rem;
}

.box-customer-support p{
	padding-bottom: 0;
}
.box-customer-support .ttl{
	font-size: 1.6rem;
}
.box-customer-support > div div:last-child p{
	padding-left: 50px;
	font-size: 2.4rem;
}
.box-customer-support > div div:last-child p:first-child{
	display: block;
	padding-bottom: 10px;
}
.box-customer-support > div div:last-child p:first-child:before{
	margin-top: -21px;
}
.box-customer-support > div div:last-child p:last-child:before{
	margin-top: -16px;
}
/*------------- box-page-skipper -------------*/
.box-page-skipper{
	height: 52px;
}
.box-page-skipper > div{
	position: relative;
	width: 100%;
	height: 54px;
}
.box-page-skipper > div a{
	bottom: 20px;
	right: 8px;
	width: 60px;
	height: 60px;
	background: #efefef url(/resource/images/arrow-page-skipper.png) no-repeat center center scroll;
	border-radius: 30px;
}
.box-page-skipper > div a.fixed{
	bottom: -30px;
	background: #efefef url(/resource/images/arrow-page-skipper.png) no-repeat center 18px scroll;
}
/*------------- pankuzu -------------*/
div.pankuzu-container{
	background:#efefef;
	padding: 13px 0 5px;
}
ul.main-nav,
.lp > ul.main-nav {
    width: auto;
    margin: 13px 20px 0 !important;
    padding: 0  15px 25px!important;
    line-height: 1.6 !important;
    letter-spacing: -.40em;
}
ul.main-nav  ul,
.lp > ul.main-nav ul{
	display: block !important;
	height: auto !important;
}
ul.main-nav li a,
.lp > ul.main-nav li a{
	position: relative;
	font-size: 1.4rem;
	line-height: 1.6;
}
ul.main-nav li,
.lp ul.main-nav li{
	display: block;
	height: auto;
}
ul.main-nav li li{
	margin: 0;
}
ul.main-nav  a.has-child.nav-path-selected{
	padding-right: 30px;
	padding-bottom:3px;

}
ul.main-nav  a.has-child.nav-path-selected:after{
	position: absolute;
	top: 0;
	right:0;
	margin-top: 0;
	line-height: 1 !important;
	font-size: 1.4rem;
}

/*------------- h1 - h6 -------------*/
.caseDetail_body h1,
article h1,
section h1{
	margin-bottom: 30px !important;
	padding: 75px 0 30px !important;
	line-height: 30px !important;
	font-size: 3.0rem !important;
}

article h1 span.label,
section h1 span.label{
	top: 33px;
	height: 25px;
	padding: 0 10px;
	line-height: 23px;
}

section h3.hdg-has-icon{
	margin: 40px 0 0 !important;
	padding: 80px 0 0 !important;
	background-position: center 0;
	background-size: 65px 65px;
	font-size: 2.4rem !important;
}
.hdg-sub-mainttl-em,
.hdg-sub-mainttl{
	font-size: 2.6rem !important;;
}
h2{
	font-size: 2.6rem !important;
}

h2.txt-small{
	font-size: 2.2rem !important;
}
h3{
	font-size: 2.2rem !important;
}
h4{
	font-size: 1.8rem !important;
}
h5{
	font-size: 1.6rem !important;
}
/* Type of "hdg-has-icon" */
.lp .hdg-has-icon-top,
.hdg-has-icon-top{
	margin: 0 !important;
	padding-top: 20px !important;
	font-size: 2.6rem !important;
}
.hdg-has-icon-top:before{
	width: 35px;
}

.libraryDetail_body .hdg-has-icon-left,
.lp .hdg-has-icon-left,
.hdg-has-icon-left{
	margin-bottom: 20px !important;
	font-size: 2.6rem !important;
}
.hdg-has-border-holizonalcenter{
	margin: 40px 0 25px !important;
}
.hdg-has-border-holizonalcenter span{
	padding: 0 20px;
}
/* Type of ".hdg-has-border" */
.hdg-has-border-bottom{
	margin: 75px 0 0 !important;
	padding: 20px !important;
	border-bottom: solid 3px #230066;
	color: #230066;
	line-height: 1.4;
	font-size: 3.2rem !important;
	font-weight: normal;
}

.hdg-has-border-bottom2{
	margin: 20px 0 !important;
	font-size: 2.0rem !important;
}
.hdg-has-border-left{
	margin-bottom: 25px !important;
	padding: 0 0 0 18px !important;
	font-size: 2.4rem !important;
	font-weight: 600;
}

/* Type of ".hdg-simple" */
.lp h2.hdg-simple,
.hdg-simple{
	margin-top: 25px !important;
	font-size: 2.0rem !important;
}
.box-h3-contaner h3{
	display: none;
}
/* Type of ".hdg-step-num" */
.lp .hdg-step-num,
.hdg-step-num{
	position: relative;
	padding:15px 0 0 40px;
	margin: 10px 0 40px!important;
	color: #3e3e3e!important;
	font-size: 2.0em!important;
	vertical-align: baseline!important;
	font-weight: 500 !important;
}
.lp .hdg-step-num i,
.hdg-step-num i{
	position:absolute;
	top:0;
	left: 0;
	display: inline-block!important;
	margin-right: 30px;
	color: #230066!important;
	font-size: 4.4rem!important;
	font-style: italic;
}
/*-------------  figure img  -------------*/
section > div > figure{
	padding-bottom: 25px;
}
section > div > figure img{
	width: 100%;
}
/*-------------  p  -------------*/
section div p{
	padding-bottom: 25px;
}
p.txt-summary{
	margin: 0 25px;
	margin-top: 45px;
	padding-bottom: 0;
	text-align: left;
}
p.txt-summary.has-padding-bottom{
	padding-bottom: 25px;
}
.txt-center-pc{
	text-align: left;
}
/*-------------  anchor  -------------*/
a.btn-standard{
	width: auto;
}
a.btn-standard2{
	width: auto;
}

/*-------------  box for anchor  -------------*/

.box-btn-standard{
	padding: 30px 0;
}
/*-------------  hr  -------------*/
hr.hr-content-separate{
	margin: 30px 0 !important;
}

hr.hr-page-linker{
	margin: -50px 0 0 !important;
	padding-bottom: 50px !important;
	background: transparent;
}
hr.hr-hr-content-separate-dotted{
	height: 2px;
	margin: 0 auto 25px !important;
}
/*-------------  table  -------------*/
.tbl-sp-block th{
	display: block;
	width: auto;
	background: #eaeaea;
	text-align: left;
	border-bottom: none !important;
	border-top: none !important;
}
.tbl-sp-block td{
	display: block;
	border-bottom: none !important;
	border-top: none !important;
}
.tbl-simply-list td,
.tbl-simply-list th{
	display: block;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}
.tbl-simply-list th{
	padding-bottom: 0;
}
.tbl-sp-block,
.tbl-simply-list{
	border-bottom: solid 1px #e5e5e5;
}

/*-------------  nav-list-icon  -------------*/
.nav-list-icon{
	width: auto;
	margin: 75px 20px 0;
}
.nav-list-icon ul{
	display: block;
	width: auto;
	font-size: 0;
}
.nav-list-icon li{
	display: inline-block;
	width: 33%;
	vertical-align: top;
}
.nav-list-icon li a{
	height: 110px;
	padding-top: 46px;
	background-size: 42px 42px;
	font-size: 1.5rem;
}
.nav-list-icon li a:before{
	height: 40px;
	background-size: 40px auto;
}
.nav-list-icon li a:after{
	position: absolute;
	display: none;
	/*display: inline-block;*/
	top: 75px;
	left: 50%;
	width: 20px;
	height: 12px;
	margin-left: -10px;
	background: url(/resource/images/arrow-nav-list.png) no-repeat 0 0 scroll;
	content: "";
}
.nav-list-icon li a.selected:before{
	background-position: center -40px !important;
}
.nav-list-icon li a:hover:after{
	top: 78px;
}

/*-------------  box-sub-mv  -------------*/
.box-sub-mv{
	height: auto;
	min-height: 180px;
	margin: 33px 0 25px;
	background: #f6f9ff url(/resource/images/bg-mv-sub-sp.png) no-repeat center 0 scroll;
	background-size: 100% auto;
}
.box-sub-mv > div{
	width: auto;
	margin: 0 20px;
	padding: 30px 0;
}
.box-sub-mv.for-event{
	height: auto !important;
	min-height: 0;
	padding-bottom: 10px;
}
.box-sub-mv .box-tag{
	padding: 15px 0 5px;
}
.box-sub-mv p{
	padding: 12px 0 0;
}
/*-------------  box-relation-btn-area  -------------*/

.box-relation-btn-area > div{
	padding: 40px 0 10px;
}
.box-relation-btn-area ul{
}
.box-relation-btn-area ul.list-btn-2col{
	width: auto;
}
.box-relation-btn-area ul li{
	display: block;
	margin-bottom: 30px !important;
	margin-left: 0;
}
.box-relation-btn-area ul li a{
	width: 255px;
	height: 65px;
	margin: 0 auto;
	border-radius: 33px;
	font-size: 1.5rem;
}
/*-------------  box-mv-contact  -------------*/
.box-mv-contact{
	padding-top: 30px;
}
.box-mv-contact > div{
	max-width: 10000px;
	height: auto;
	margin: 0;
	padding: 0;
}
.box-mv-contact > div > div{
	width: 100%;
	height: auto;
	margin: 0;
	background: url(/resource/images/bg-box-mv-contact-sp.png) no-repeat center 0 scroll;
	background-size: 100% auto;
}
.box-mv-contact > div div div{
	margin: 0 20px;
	padding-top: 0;
}
.box-mv-contact .ttl{
	font-size: 2.3rem;
}

.box-mv-contact a{
	display: block !important;
	width: 255px;
	height: 65px;
	margin: 25px auto 0;
	border-radius: 34px;
	line-height: 65px;
	font-size: 1.6rem;
}
/*-------------  box-link-container -------------*/
.box-link-container{
	text-align: left;
	font-size: 1.4rem;
}
/*-------------  box-inner-link-container -------------*/
.box-inner-link-container{/**/
	max-width: 1000000px;
	margin: 60px 0 0;
	padding: 50px 0!important;
	background: #f6f9ff;
	text-align: center;
}
.box-inner-link-container ul{/**/
	max-width: 1024px;
	margin: 0 auto;
	font-size: 0;
}
.box-inner-link-container li{/**/
	display: inline-block;
	margin-right: 40px;
}
.box-inner-link-container li:last-child{/**/
	margin-right: 0;
}
.box-inner-link-container li a{/**/
	color: #230066;
}
.box-inner-link-container li a:before{/**/
	display: inline-block;
	width: 19px;
	height: 19px;
	margin-right: 5px;
	background: url(/resource/images/icon-arrow-pagelink.png) no-repeat 0 0 scroll;
	vertical-align: middle;
	content: "";
}
.box-inner-link-container li a:hover{/**/
	opacity: 0.7;
	text-decoration: none;
}
/*-------------  box-btn-convertion-container -------------*/
.box-btn-convertion-container{
	padding: 30px 0 55px;
	text-align: center;
}
.box-btn-convertion-container a{/**/
	display: block !important;
	width: auto;
	height: 75px;
	border-radius: 38px;
	line-height: 75px;
	font-size: 1.8rem;
}
.box-btn-convertion-container a span.txt-small{/**/
	display: inline-block;
	margin-left: 5px;
	vertical-align: baseline;
	font-size: 1.5rem;
}
.box-btn-convertion-container a.btn-largest{/**/
	width: auto;
	height: 75px;
	border-radius: 38px;
	line-height: 75px;
	font-size: 1.8rem;
}
.box-btn-convertion-container a.btn-largest:hover{/**/
	background: #4182ff;
}
/*-------------  box-has-bg-block -------------*/
*[class*="box-has-bg-block"]{
	margin-bottom: 30px;
	padding: 25px 25px 10px;
}
*[class*="box-has-bg-block"].ttl{
	font-size: 1.8rem;
}
.box-has-bg-block-wide{
	margin: 0;
}
.box-has-bg-block-wide > div{
	max-width: 1024px;
	margin: 0 auto;
	padding: 0 15px;
}
.box-has-bg-block-wide .ttl{
	padding-bottom: 20px !important;
	font-size: 2.0rem !important;

}
/*---  box-content-prelead ---*/
.box-content-prelead{
	position: relative;
	overflow: hidden;
	max-width: 1000000px;
	margin: 0 0 25px;
	padding: 30px 15px 60px;
	background: url(/resource/images/bg-line-02.png) repeat 0 0 scroll;
	text-align: center;
}
.box-content-prelead .ttl{
	padding-bottom: 0;
	color:#230066;
	line-height: 1;
	font-size: 2.2rem;
}
/*-------------  box-contact-info  -------------*/
.box-contact-info{
	width:auto;
	margin: 50px 0 40px;
	padding: 25px 25px 5px;
}
.box-contact-info .txt-info-name{
	font-size: 1.8rem;
}
.box-contact-info .txt-bottom{
	position: relative;
	padding-left: 0;
	vertical-align: middle;
}
.box-contact-info .txt-large{
	display: block;
	font-size: 1.8rem !important;
}
/*-------------  box-btn-holizonal  -------------*/
.box-btn-holizonal{
	padding: 30px 0;
}
.box-btn-holizonal a{
	display: block !important;
	margin: 0 auto 20px !important;
}

/*-------------  box-indent -------------*/
.box-indent{
	padding-left: 0;
}


/*-------------  box-list-border -------------*/
*[class*="box-list-border"]{
	margin: 20px auto 40px;
	padding: 25px 15px 10px;
	font-size: 0;
}
*[class*="box-list-border"] .list-disc li{
	line-height: 2;
	color: #230066 !important;
}
*[class*="box-list-border"] .list-disc{
	padding-bottom: 0;
}
*[class*="box-list-border"] .list-disc li:before{
	color: #4e8aff;
}
.box-list-border-single{
	max-width: 480px;
}
.box-list-border-dubble{
	max-width: 820px;
}
.box-list-border-dubble ul{
	display: block;
	width:  100%;
	vertical-align: top;
}
.box-list-border-dubble ul:first-child{
	margin-right: 0;
}
.box-list-border-dubble ul:last-child{
	margin-top: -13px;
}
/*-------------  pict-container-2col -------------*/
.pict-container-2col{
	padding-bottom: 25px;
}
.pict-container-2col li{
	display: block;
	width: 100%;
	margin-bottom: 23px;
	font-size: 1.2rem;
}
.pict-container-2col li:nth-child(2n){
	text-align: left;
	margin-bottom: 0;
}
.pict-container-2col li figure{
	display: block;
	text-align: left;
}
.pict-container-2col li figure figcaption{
	padding-top: 10px;
	color: #666;
}
.pict-container-2col li img{
	width: 100%;
}
/*-------------  list-sub-contents -------------*/
.list-sub-contents{
	margin-top: 60px;
	padding-bottom: 80px;
}
.list-sub-contents li{
	min-height: 0;
	margin-bottom: 44px;
	padding: 0 0 40px;
}
.list-sub-contents li figure{
	position: static;
	top: 0;
	right: 0;
	width: auto;
}
.list-sub-contents li figure img{
	width: 100%;
}
.lp .list-sub-contents li h2,
.list-sub-contents li h2{
	margin: 25px 25px 15px !important;
}
.list-sub-contents li h2:before{
	width: 25px;
}
.list-sub-contents li p{
	min-height: 0;
	margin: 0 25px;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 1.4rem;
}
.list-sub-contents li a{
	margin: 25px 25px 0;
	font-size: 1.5rem;
}
/*-------------  list-3cols -------------*/
.list-3cols{
	padding-top: 55px;
	font-size: 0;
}
.list-3cols.list-for-movie,
.list-3cols.list-for-document{
	padding-top: 0;
}
.list-3cols li{
	display: block;
	width: 100%;
	margin-right: 0;
	padding-bottom: 40px;
}
.list-3cols dt{
	font-size: 1.5rem;
}
.list-3cols dd.category span{
	display: inline-block;
	height: 18px;
	margin-right: 12px;
	padding: 0 10px;
	border-radius: 9px;
	border: solid 1px #eaeaea;
	color: #aaa;
	line-height: 18px;
	font-size: 0.98rem;
}
.list-3cols dd.txt{
	color: #aaa;
	font-size: 1.4rem;
}
.list-3cols dd.img figure{
	height: auto;
}
.list-3cols a > figure img,
.list-3cols dd.img figure img{
	max-width: 740px;
	width: 100%;
	max-height: 1000px;
}

.list-3cols dd.link span.link-arrow{
	color: #4182ff;
}
.list-3cols.list-for-document img{
	width: 100%;
	max-width: 700px;
	height: auto;
	max-height:600px;
}
/*-------------  list-4cols -------------*/
.list-4cols{
	padding: 0 0 20px;
	font-size: 0;
}
.list-4cols li{
	display:block;
	width: auto;
	min-height: 0;
	margin-right: 0;
}
.list-4cols li dt{
	min-height: 0;
	text-align: center;
}
.list-4cols li dd.img{
	text-align: center;
}
.list-4cols li img{
	max-width: 250px;
}
.list-4cols li .box-tag{
	padding: 0 15px 15px;
	text-align: center;
}
.list-4cols li .box-tag span{
	display: inline-block;
	height: 18px;
	margin: 0 2px;
	padding: 0 10px;
	border: solid 1px #eaeaea;
	border-radius: 9px;
	color: #aaa;
	line-height: 17px;
	font-size: 10px;
}
/* ul li with disc */
.list-disc{;
}
.list-disc li{
}
.list-disc-extra-size{
	padding-bottom: 40px !important
}
.list-disc-extra-size li{
	padding-left: 25px !important;
	font-size: 2.2rem !important;
}
.list-disc-extra-size li:before{
	top:  -15px!important;
	left: -15px!important;
	font-size: 4.0rem !important;
}
/*--- box-privacy-txt ---*/
.box-privacy-txt{
	margin: 40px 0;
	padding: 20px;
}
.innova-form-privacy .innovaFormLabel_main{
	display: block !important;
	height: auto !important;
	padding-bottom: 15px !important;
}

textarea.form-control{
	display: block;
	width: 100% !important;
}



/*--  list-blog-pict-2cal --*/
.list-blog-pict-2cal{
	padding-left: 0 !important;
}
.list-blog-pict-2cal li{
	display: block;
	width: 100%;
	font-size: 0;
	margin-bottom: 20px;
}
.list-blog-pict-2cal li:first-child{
	margin-right: 0;
}
.list-blog-pict-2cal li figure{
	display: block;
	width: 100%;
}
.list-blog-pict-2cal li figure img{
	margin-bottom: 0;
}
.list-blog-pict-2cal li p{
	display: block;
	padding-top: 5px;
	vertical-align: middle;
	font-size: 1.6rem;

}


.lp .modal_box {
	/*top: 130px !important;*/
}

/*--  blog-pankuzu  --*/
section.blog-pankuzu{
	min-height: 0;
	background: #efefef;
}

section.blog-pankuzu > div{
	padding: 20px 5px;
}


}


@media only screen and (max-width: 640px){/**/
.box-customer-support > div div:last-child p{
	font-size: 1.8rem;
}


}
